@import '../../styles/vars.scss';

.header {
    display: flex;
    padding: 1.5rem;
    background-color: $header-color;
    justify-content: space-between;

    a {
        margin-right: 1.5rem;
    }

    .auth {
        a {
            &:last-of-type {
                margin-right: unset;
            }
        }
    }
}